 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/15815222102359.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

.u-section-1 .u-group-1 {
  width: 807px;
  min-height: 379px;
  margin: 314px auto 66px 0;
}

.u-section-1 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 20px 20px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    width: 665px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 136px;
    margin-right: 154px;
    margin-left: 16px;
    position: relative;
  }

  .u-section-1 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 510px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 478px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 320px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 24px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 283px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 30px 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 7px 30px 30px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 283px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 30px 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 7px 30px 30px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 283px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0 30px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 7px 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 25px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 19px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 19px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 19px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 14px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 14px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 14px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 14px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 14px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 14px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 9px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 776px;
}

.u-section-3 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  height: 476px;
  object-position: 50% 12.04%;
  background-position: 50% 12.04%;
  filter: brightness(0.5);
}

.u-section-3 .u-group-1 {
  width: 570px;
  min-height: 152px;
  margin: -425px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 700;
}

.u-section-3 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 49px auto 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 515px;
  background-image: none;
}

.u-section-3 .u-image-2 {
  height: 345px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 13px auto 0 20px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 515px;
}

.u-section-3 .u-image-3 {
  height: 345px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 13px 51px 0 20px;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 515px;
}

.u-section-3 .u-image-4 {
  height: 345px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 13px 51px 0 20px;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 686px;
  }

  .u-section-3 .u-image-1 {
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-3 .u-image-2 {
    height: 284px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-3 .u-image-3 {
    height: 284px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 425px;
  }

  .u-section-3 .u-image-4 {
    height: 284px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 361px;
  }

  .u-section-3 .u-image-1 {
    height: 365px;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    width: 360px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-left: 12px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 461px;
  }

  .u-section-3 .u-image-1 {
    height: 349px;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    width: 338px;
    margin-top: -299px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-3 .u-image-2 {
    height: 491px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    height: 491px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    height: 491px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 18px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 343px;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    width: 283px;
    margin-top: -425px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-3 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-3 .u-image-2 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-image-3 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-image-4 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 937px;
}

.u-section-4 .u-group-1 {
  width: 570px;
  min-height: 179px;
  margin: 35px auto 0 0;
}

.u-section-4 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 15px auto 0 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/6f7e0c7ddbf77837b886129cde31f441.jpeg");
  min-height: 199px;
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 444px;
}

.u-section-4 .u-container-layout-3 {
  padding-right: 20px;
}

.u-section-4 .u-text-3 {
  margin-left: 20px;
  margin-right: 0;
  font-weight: 700;
  margin-top: 20px;
}

.u-section-4 .u-text-4 {
  margin-left: 20px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 327px;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-5 {
  margin: 44px 0 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/37ec3fe2c76827120d57d30534f3e974.jpeg");
  min-height: 316px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-3 {
  background-image: url("images/514def4ff7d179aefd43f99a639d048c.jpeg");
  min-height: 215px;
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 428px;
}

.u-section-4 .u-text-6 {
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 700;
}

.u-section-4 .u-text-7 {
  margin-left: 20px;
  margin-right: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 470px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 16px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 16px;
    position: relative;
  }

  .u-section-4 .u-text-4 {
    margin-left: 16px;
    position: relative;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-5 {
    position: relative;
  }

  .u-section-4 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1580px;
  }

  .u-section-4 .u-group-1 {
    width: 360px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 13px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 338px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 9px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 283px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 6px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 6px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }
}